# Copyright (C) 2025 TheMagnifico52
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Food Recipe Blog 2.8.4\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/food-recipe-blog\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-04-18T02:00:25+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: food-recipe-blog\n"

#. Theme Name of the theme
#: style.css
msgid "Food Recipe Blog"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themagnifico.net/products/free-food-recipe-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Food Recipe Blog is a wonderful WordPress Theme that has a modern, professional, luxurious and retina-ready design. It is most suitable for bakery, cafe, food blog, restaurant, recipes, cooking, health, food delivery services, magazine and such kind of websites. It is perfect for chefs and cooking experts. Design your website in your way with all the advance options this theme has to offer. The theme will easily let you share your recipes and experiences to a wide audience. It comes integrated with many famous WordPress plugins. It is SEO-friendly as well as mobile-friendly with a responsive layout. You can translate your website into many languages as the theme is translation-ready and also supports RTL layout. It is created with hand written and optimized codes. You are allowed to add custom codes to the theme if you know coding. Demo content and child theme is also included. It also comes with a comprehensive documentation. There are unlimited colour schemes and you can add custom widgets. Also, you can add all your social media pages with the social media option."
msgstr ""

#. Author of the theme
#: style.css
msgid "TheMagnifico52"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themagnifico.net/"
msgstr ""

#: 404.php:16
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:19
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#. translators: %s: post title
#: comments.php:32
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:37
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:53
#: comments.php:67
msgid "Comment navigation"
msgstr ""

#: comments.php:55
#: comments.php:69
msgid "Older Comments"
msgstr ""

#: comments.php:56
#: comments.php:70
msgid "Newer Comments"
msgstr ""

#: comments.php:80
msgid "Comments are closed."
msgstr ""

#: comments.php:88
#: inc/customizer.php:803
msgid "Leave a Reply"
msgstr ""

#: comments.php:89
#: inc/customizer.php:817
msgid "Post Comment"
msgstr ""

#. translators: %s: CMS name, i.e. WordPress.
#: footer.php:79
msgid "Proudly powered by %s"
msgstr ""

#. translators: 1: Theme name,
#: footer.php:87
msgid " %1$s "
msgstr ""

#. translators: 1: Theme author.
#: footer.php:92
msgid "by %1$s."
msgstr ""

#: footer.php:104
msgid "TOP"
msgstr ""

#. Template Name of the theme
msgid "Full Width Template"
msgstr ""

#: functions.php:62
msgid "Primary"
msgstr ""

#: functions.php:63
msgid "Footer Menu"
msgstr ""

#: functions.php:162
msgid "Sidebar"
msgstr ""

#: functions.php:164
#: functions.php:224
msgid "Add widgets here."
msgstr ""

#: functions.php:172
#: inc/customizer.php:463
msgid "Woocommerce Single Product Page Sidebar"
msgstr ""

#: functions.php:182
#: inc/customizer.php:489
msgid "Woocommerce Shop Page Sidebar"
msgstr ""

#: functions.php:192
msgid "Footer Column 1"
msgstr ""

#: functions.php:202
msgid "Footer Column 2"
msgstr ""

#: functions.php:212
msgid "Footer Column 3"
msgstr ""

#: functions.php:222
msgid "Front Page Sidebar"
msgstr ""

#: header.php:42
msgid "Skip to content"
msgstr ""

#: inc/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:337
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:339
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:341
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:347
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:353
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:359
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:365
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:371
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:377
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:382
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:387
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:393
#: inc/class-tgm-plugin-activation.php:920
#: inc/class-tgm-plugin-activation.php:2626
#: inc/class-tgm-plugin-activation.php:3673
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#: inc/class-tgm-plugin-activation.php:3252
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
#: inc/class-tgm-plugin-activation.php:3045
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:397
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:399
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/class-tgm-plugin-activation.php:401
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:403
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
#: inc/class-tgm-plugin-activation.php:1030
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1030
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1214
#: inc/class-tgm-plugin-activation.php:3041
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/class-tgm-plugin-activation.php:2075
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2366
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2369
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2385
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2388
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2391
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2408
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2412
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2414
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2420
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2423
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2426
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/class-tgm-plugin-activation.php:2435
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2481
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2485
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2489
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2493
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2575
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2583
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2591
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2603
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2626
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2640
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2641
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2642
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2646
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2647
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2696
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2701
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2707
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2777
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2810
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2816
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2819
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2850
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2852
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2893
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2895
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3001
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3027
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3251
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3591
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/class-tgm-plugin-activation.php:3594
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3596
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3600
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3603
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3605
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3608
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3610
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3611
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3613
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer.php:11
#: inc/get-started.php:35
msgid "https://www.themagnifico.net/products/food-recipe-wordpress-theme"
msgstr ""

#: inc/customizer.php:14
msgid "Food Recipe Pro"
msgstr ""

#: inc/customizer.php:17
msgid "Buy Food Recipe Pro"
msgstr ""

#: inc/customizer.php:30
msgid "GET PREMIUM"
msgstr ""

#: inc/customizer.php:91
msgid "Enable Disable Title"
msgstr ""

#: inc/customizer.php:102
msgid "Enable Disable Tagline"
msgstr ""

#: inc/customizer.php:113
msgid "Site Title Color"
msgstr ""

#: inc/customizer.php:122
msgid "Site Tagline Color"
msgstr ""

#: inc/customizer.php:133
#: inc/customizer.php:238
#: inc/customizer.php:547
#: inc/customizer.php:830
#: inc/customizer.php:885
#: inc/customizer.php:922
#: inc/customizer.php:1152
#: inc/customizer.php:1236
#: inc/customizer.php:1394
msgid "Customizer Options"
msgstr ""

#: inc/customizer.php:140
msgid "Top Header"
msgstr ""

#: inc/customizer.php:148
msgid "Subscribe Button Text"
msgstr ""

#: inc/customizer.php:159
msgid "Subscribe Button Link"
msgstr ""

#: inc/customizer.php:170
msgid "Social Icon On Of"
msgstr ""

#: inc/customizer.php:181
msgid "Facebook Link"
msgstr ""

#: inc/customizer.php:192
msgid "Twitter Link"
msgstr ""

#: inc/customizer.php:203
msgid "Intagram Link"
msgstr ""

#: inc/customizer.php:214
msgid "Linkedin Link"
msgstr ""

#: inc/customizer.php:225
msgid "Pinterest Link"
msgstr ""

#: inc/customizer.php:245
msgid "General Settings"
msgstr ""

#: inc/customizer.php:254
msgid "Site Width Layout"
msgstr ""

#: inc/customizer.php:258
msgid "Full Width"
msgstr ""

#: inc/customizer.php:259
msgid "Wide Width"
msgstr ""

#: inc/customizer.php:260
msgid "Container Width"
msgstr ""

#: inc/customizer.php:269
msgid "Show Theme Preloader"
msgstr ""

#: inc/customizer.php:281
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:284
msgid "Preloader 1"
msgstr ""

#: inc/customizer.php:285
msgid "Preloader 2"
msgstr ""

#: inc/customizer.php:294
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:304
msgid "Preloader First Dot Color"
msgstr ""

#: inc/customizer.php:315
msgid "Preloader Second Dot Color"
msgstr ""

#: inc/customizer.php:326
msgid "Preloader Dot Color"
msgstr ""

#: inc/customizer.php:337
msgid "Show Theme Scroll To Top"
msgstr ""

#: inc/customizer.php:348
msgid "Scroll To Top Positions"
msgstr ""

#: inc/customizer.php:352
#: inc/customizer.php:506
#: inc/customizer.php:1055
#: inc/customizer.php:1313
#: inc/customizer.php:1329
#: inc/customizer.php:1364
msgid "Right"
msgstr ""

#: inc/customizer.php:353
#: inc/customizer.php:507
#: inc/customizer.php:1053
#: inc/customizer.php:1311
#: inc/customizer.php:1327
#: inc/customizer.php:1362
msgid "Left"
msgstr ""

#: inc/customizer.php:354
#: inc/customizer.php:508
#: inc/customizer.php:1054
#: inc/customizer.php:1312
#: inc/customizer.php:1328
#: inc/customizer.php:1363
msgid "Center"
msgstr ""

#: inc/customizer.php:363
msgid "Scroll Top Background Color"
msgstr ""

#: inc/customizer.php:373
msgid "Scroll Top Color"
msgstr ""

#: inc/customizer.php:383
msgid "Scroll Top Font Size"
msgstr ""

#: inc/customizer.php:384
msgid "Put in px"
msgstr ""

#: inc/customizer.php:395
msgid "Scroll To Top Border Radius"
msgstr ""

#: inc/customizer.php:411
msgid "Show Sticky Header"
msgstr ""

#: inc/customizer.php:425
msgid "Product per row"
msgstr ""

#: inc/customizer.php:440
msgid "Product per page"
msgstr ""

#: inc/customizer.php:451
msgid "Hide Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:466
#: inc/customizer.php:492
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:467
#: inc/customizer.php:493
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:477
msgid "Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:502
msgid "Woocommerce Product Sale Positions"
msgstr ""

#: inc/customizer.php:518
msgid "Woocommerce Product Sale Border Radius"
msgstr ""

#: inc/customizer.php:534
msgid "Show / Hide Related product"
msgstr ""

#: inc/customizer.php:554
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:564
msgid "Enable Post Page Title"
msgstr ""

#: inc/customizer.php:566
msgid "Check this box to enable title on post page."
msgstr ""

#: inc/customizer.php:575
msgid "Enable Post Page Meta"
msgstr ""

#: inc/customizer.php:577
msgid "Check this box to enable meta on post page."
msgstr ""

#: inc/customizer.php:586
msgid "Enable Post Page Button"
msgstr ""

#: inc/customizer.php:588
msgid "Check this box to enable button on post page."
msgstr ""

#: inc/customizer.php:597
msgid "Post Page Image Border Radius"
msgstr ""

#: inc/customizer.php:613
msgid "Enable Post Page Content"
msgstr ""

#: inc/customizer.php:615
msgid "Check this box to enable content on post page."
msgstr ""

#: inc/customizer.php:623
msgid "Post Page Excerpt Length"
msgstr ""

#: inc/customizer.php:639
msgid "Post Page Excerpt Suffix"
msgstr ""

#: inc/customizer.php:641
msgid "For Ex. [...], etc"
msgstr ""

#: inc/customizer.php:650
msgid "Enable Post Page Pagination"
msgstr ""

#: inc/customizer.php:652
msgid "Check this box to enable pagination on post page."
msgstr ""

#: inc/customizer.php:662
msgid "Post Pagination Type"
msgstr ""

#: inc/customizer.php:664
msgid "Numeric"
msgstr ""

#: inc/customizer.php:665
msgid "Older/Newer Posts"
msgstr ""

#: inc/customizer.php:676
msgid "Post Page Sidebar Position"
msgstr ""

#: inc/customizer.php:678
#: inc/customizer.php:780
#: inc/customizer.php:873
msgid "Right Side"
msgstr ""

#: inc/customizer.php:679
#: inc/customizer.php:781
#: inc/customizer.php:874
msgid "Left Side"
msgstr ""

#: inc/customizer.php:689
msgid "Enable Single Post Thumbnail"
msgstr ""

#: inc/customizer.php:691
msgid "Check this box to enable post thumbnail on single post."
msgstr ""

#: inc/customizer.php:701
msgid "Single Post Page Image Border Radius"
msgstr ""

#: inc/customizer.php:717
msgid "Single Post Page Image Box Shadow"
msgstr ""

#: inc/customizer.php:733
msgid "Enable Single Post Meta"
msgstr ""

#: inc/customizer.php:735
msgid "Check this box to enable single post meta such as post date, author, category, comment etc."
msgstr ""

#: inc/customizer.php:744
msgid "Enable Single Post Title"
msgstr ""

#: inc/customizer.php:746
msgid "Check this box to enable title on single post."
msgstr ""

#: inc/customizer.php:755
msgid "Enable Single Post Page Content"
msgstr ""

#: inc/customizer.php:757
msgid "Check this box to enable content on single post page."
msgstr ""

#: inc/customizer.php:766
msgid "Enable Single Post Tags"
msgstr ""

#: inc/customizer.php:768
msgid "Check this box to enable tags on single post."
msgstr ""

#: inc/customizer.php:778
msgid "Single Post Sidebar Position"
msgstr ""

#: inc/customizer.php:791
msgid "Show / Hide Post Navigation"
msgstr ""

#: inc/customizer.php:801
msgid "Add Comment Title"
msgstr ""

#: inc/customizer.php:815
msgid "Add Comment Button Text"
msgstr ""

#: inc/customizer.php:837
msgid "Page Settings"
msgstr ""

#: inc/customizer.php:847
msgid "Enable Single Page Title"
msgstr ""

#: inc/customizer.php:849
msgid "Check this box to enable title on single page."
msgstr ""

#: inc/customizer.php:858
msgid "Enable Single Page Thumbnail"
msgstr ""

#: inc/customizer.php:860
msgid "Check this box to enable page thumbnail on single page."
msgstr ""

#: inc/customizer.php:870
msgid "Single Page Sidebar Position"
msgstr ""

#: inc/customizer.php:872
msgid "No Sidebar"
msgstr ""

#: inc/customizer.php:892
msgid "Theme Color"
msgstr ""

#: inc/customizer.php:900
msgid "First Color Option"
msgstr ""

#: inc/customizer.php:910
msgid "Second Color Option"
msgstr ""

#: inc/customizer.php:929
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:937
msgid "Menu Font Size"
msgstr ""

#: inc/customizer.php:948
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:950
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:951
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:952
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:963
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:974
msgid "Slider Option"
msgstr ""

#: inc/customizer.php:982
msgid "Enable Disable Slider"
msgstr ""

#: inc/customizer.php:993
msgid "On Of Slider Loop"
msgstr ""

#: inc/customizer.php:1004
msgid "Enable Disable Slider Title"
msgstr ""

#: inc/customizer.php:1015
msgid "Enable Disable Slider Content"
msgstr ""

#: inc/customizer.php:1026
msgid "Enable Disable Slider Button"
msgstr ""

#: inc/customizer.php:1038
msgid "Select Slide Page"
msgstr ""

#: inc/customizer.php:1039
msgid "Slider image size (1400 x 600)"
msgstr ""

#: inc/customizer.php:1051
msgid "Slider Content Layout"
msgstr ""

#: inc/customizer.php:1065
msgid "Slider Excerpt Length"
msgstr ""

#: inc/customizer.php:1081
msgid "Slider Button Text"
msgstr ""

#: inc/customizer.php:1092
msgid "Show Image Opacity"
msgstr ""

#: inc/customizer.php:1102
msgid "Slider Image Opacity Color"
msgstr ""

#: inc/customizer.php:1113
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1136
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:1137
msgid "Add the slider height in px(eg. 500px)."
msgstr ""

#: inc/customizer.php:1139
msgid "500px"
msgstr ""

#: inc/customizer.php:1159
msgid "Latest Recipes Option"
msgstr ""

#: inc/customizer.php:1167
msgid "Section Title"
msgstr ""

#: inc/customizer.php:1178
msgid "Section Button Text"
msgstr ""

#: inc/customizer.php:1189
msgid "Section Button Link"
msgstr ""

#: inc/customizer.php:1200
msgid "Number of Post"
msgstr ""

#: inc/customizer.php:1225
msgid "Select Category to display Latest Recipes"
msgstr ""

#: inc/customizer.php:1243
msgid "Footer"
msgstr ""

#: inc/customizer.php:1252
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:1262
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:1273
msgid "Footer Background Image Position"
msgstr ""

#: inc/customizer.php:1275
msgid "fixed"
msgstr ""

#: inc/customizer.php:1276
msgid "scroll"
msgstr ""

#: inc/customizer.php:1286
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:1296
msgid "Footer Content Color"
msgstr ""

#: inc/customizer.php:1308
msgid "Footer Widget Heading Alignment"
msgstr ""

#: inc/customizer.php:1324
msgid "Footer Widget Content Alignment"
msgstr ""

#: inc/customizer.php:1339
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:1347
msgid "Replace the footer text"
msgstr ""

#: inc/customizer.php:1359
msgid "Copyright Content Alignment"
msgstr ""

#: inc/customizer.php:1373
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:1382
msgid "Copyright Text Color"
msgstr ""

#: inc/get-started.php:26
msgid "https://wordpress.org/support/theme/food-recipe-blog"
msgstr ""

#: inc/get-started.php:29
msgid "https://wordpress.org/support/theme/food-recipe-blog/reviews/#new-post"
msgstr ""

#: inc/get-started.php:32
msgid "https://demo.themagnifico.net/food-recipe-blog/"
msgstr ""

#: inc/get-started.php:38
msgid "https://demo.themagnifico.net/eard/wathiqa/food-recipe-pro-doc/"
msgstr ""

#: inc/get-started.php:41
msgid "https://demo.themagnifico.net/eard/wathiqa/food-recipe-blog-free-doc/"
msgstr ""

#: inc/get-started.php:49
msgid "Theme Options"
msgstr ""

#: inc/get-started.php:59
msgid "Welcome To "
msgstr ""

#: inc/get-started.php:64
#: inc/get-started.php:67
msgid "Contact Support"
msgstr ""

#: inc/get-started.php:65
msgid "Thank you for trying Food Recipe Blog , feel free to contact us for any support regarding our theme."
msgstr ""

#: inc/get-started.php:73
msgid "Checkout Premium"
msgstr ""

#: inc/get-started.php:74
msgid "Our premium theme comes with extended features like demo content import , responsive layouts etc."
msgstr ""

#: inc/get-started.php:76
msgid "Get Premium"
msgstr ""

#: inc/get-started.php:82
#: inc/get-started.php:85
msgid "Review"
msgstr ""

#: inc/get-started.php:83
msgid "If You love Food Recipe Blog theme then we would appreciate your review about our theme."
msgstr ""

#: inc/get-started.php:91
#: inc/get-started.php:94
msgid "Free Documentation"
msgstr ""

#: inc/get-started.php:92
msgid "Our guide is available if you require any help configuring and setting up the theme. Easy and quick way to setup the theme."
msgstr ""

#: inc/get-started.php:101
msgid "Free Vs Premium"
msgstr ""

#: inc/get-started.php:104
msgid "Checkout Documentation"
msgstr ""

#: inc/get-started.php:107
msgid "View Theme Demo"
msgstr ""

#: inc/get-started.php:113
msgid "Theme Feature"
msgstr ""

#: inc/get-started.php:114
msgid "Basic Version"
msgstr ""

#: inc/get-started.php:115
msgid "Premium Version"
msgstr ""

#: inc/get-started.php:120
msgid "Header Background Color"
msgstr ""

#: inc/get-started.php:125
msgid "Custom Navigation Logo Or Text"
msgstr ""

#: inc/get-started.php:130
msgid "Hide Logo Text"
msgstr ""

#: inc/get-started.php:135
msgid "Premium Support"
msgstr ""

#: inc/get-started.php:140
msgid "Fully SEO Optimized"
msgstr ""

#: inc/get-started.php:145
msgid "Recent Posts Widget"
msgstr ""

#: inc/get-started.php:150
msgid "Easy Google Fonts"
msgstr ""

#: inc/get-started.php:155
msgid "Pagespeed Plugin"
msgstr ""

#: inc/get-started.php:160
msgid "Only Show Header Image On Front Page"
msgstr ""

#: inc/get-started.php:165
msgid "Show Header Everywhere"
msgstr ""

#: inc/get-started.php:170
msgid "Custom Text On Header Image"
msgstr ""

#: inc/get-started.php:175
msgid "Full Width (Hide Sidebar)"
msgstr ""

#: inc/get-started.php:180
msgid "Only Show Upper Widgets On Front Page"
msgstr ""

#: inc/get-started.php:185
msgid "Replace Copyright Text"
msgstr ""

#: inc/get-started.php:190
msgid "Customize Upper Widgets Colors"
msgstr ""

#: inc/get-started.php:195
msgid "Customize Navigation Color"
msgstr ""

#: inc/get-started.php:200
msgid "Customize Post/Page Color"
msgstr ""

#: inc/get-started.php:205
msgid "Customize Blog Feed Color"
msgstr ""

#: inc/get-started.php:210
msgid "Customize Footer Color"
msgstr ""

#: inc/get-started.php:215
msgid "Customize Sidebar Color"
msgstr ""

#: inc/get-started.php:220
msgid "Customize Background Color"
msgstr ""

#: inc/get-started.php:225
msgid "Importable Demo Content\t"
msgstr ""

#: inc/get-started.php:233
msgid "Go Premium"
msgstr ""

#: inc/get-started.php:257
msgid "Thank You For Choosing "
msgstr ""

#: inc/get-started.php:258
msgid "Get Started With Theme By Clicking On Getting Started."
msgstr ""

#: inc/get-started.php:259
msgid "Get started"
msgstr ""

#: inc/get-started.php:260
msgid "Documentation"
msgstr ""

#: inc/get-started.php:263
msgid "View Demo"
msgstr ""

#. translators: %s: post date
#. translators: %s: post author
#: inc/template-tags.php:27
#: inc/template-tags.php:33
msgid "<span class=\"screen-reader-text\">Posted on</span> %s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:42
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:141
msgid "Pingback:"
msgstr ""

#: inc/template-tags.php:142
#: inc/template-tags.php:162
msgid "Edit"
msgstr ""

#: inc/template-tags.php:167
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/tgm.php:8
msgid "Magnify – Suggestive Search"
msgstr ""

#. Template Name of the theme
msgid "Left sidebar"
msgstr ""

#. Template Name of the theme
msgid "Home Template"
msgstr ""

#. translators: %s: search query.
#: search.php:23
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:12
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: social-icon/custom-social-icons-widget.php:66
msgid "Title:"
msgstr ""

#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:41
#: template-parts/content-image.php:37
#: template-parts/content-video.php:52
#: template-parts/content.php:40
msgid "Read Full Recipe"
msgstr ""

#: template-parts/content-audio.php:60
#: template-parts/content-gallery.php:48
#: template-parts/content-image.php:44
#: template-parts/content-single.php:26
#: template-parts/content-video.php:59
#: template-parts/content.php:47
msgid "Comments"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:24
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page.php:31
#: template-parts/content-single.php:54
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:44
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-single.php:43
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/navigation/navigation-top.php:14
msgid "Top Menu"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:51
msgid "Your order"
msgstr ""
